﻿{% extends "base.html" %}
{% load static %}



{% block title %}Connexion{% endblock %}


{% block content %}
<!-- =-=-=-=-=-=-= Main Header End  =-=-=-=-=-=-= --> 
      <!-- =-=-=-=-=-=-= Breadcrumb =-=-=-=-=-=-= -->
      <div class="page-header-area-2 no-bottom gray">
         <div class="container">
            <div class="row">
               <div class="col-lg-12 no-padding  col-md-12 col-sm-12 col-xs-12">
                  <div class="small-breadcrumb">
                  <div class="col-md-12 col-xs-12 col-sm-12">
                     <div class=" breadcrumb-link">
                        <ul>
                           <li><a href="index.html">Liste voiture</a></li>
                           <li><a class="active" href="#">Paiement</a></li>
                        </ul>
                     </div>
                   </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <!-- =-=-=-=-=-=-= Breadcrumb End =-=-=-=-=-=-= -->
      <!-- =-=-=-=-=-=-= Main Content Area =-=-=-=-=-=-= -->
      <div class="main-content-area clearfix">
         <!-- =-=-=-=-=-=-= Latest Ads =-=-=-=-=-=-= -->
         <section class="section-padding no-top gray ">
            <!-- Main Container -->
            <div class="container">
               <!-- Row -->
               <div class="row">
               <div class="pricing-area">
                        <div class="col-md-9 col-xs-12 col-sm-8">
                            <div class="heading-zone">
                              <h1>{{car_selected.marque}} - {{car_selected.modele}} - {{car_selected.type_vehicule.libelle}}</h1>
                              <div class="short-history">
                                 <ul>
                                     <li><b>{{car_selected.date}} </b></li>
                                     <li>Paiement: <b><a href="#">{{car_selected.paiement}}</a></b></li>
                                     <li>Nombre de jour(s): <b>{{rent.nbr_jour}}</b></li>
                                 </ul>

                             </div>
                            </div>
                        </div>
                        <div class="col-md-3 col-sm-4 detail_price col-xs-12">
                            <div class="singleprice-tag">{{rent.montant}}<span>(Total)</span></div>
                        </div>
                   </div>
  
                  <!-- Middle Content Area -->
                  <div class="col-md-12 col-xs-12 col-sm-12">
                     <!-- Single Ad -->
                     <div class="singlepage-detail ">
                        <!-- Listing Slider  --> 
                        
                        <div class="content-box-grid">
                           <div class="short-features">
 
                  <!-- Product Preview Popup -->

                        <div class="modal-content single-product">
                           <div class="diblock">
                              <div class="col-lg-7 col-sm-12 col-xs-12">
                                 <div class="clearfix"></div>
                                 <div id="single-slider" class="flexslider">
                                    <ul class="slides">
                                       {% for img in imgList %}
                                       
                                       <li><a href="{% get_media_prefix %}{{img.fichier }}" data-fancybox="group"><img alt="" src="{% get_media_prefix %}{{img.fichier}}" /></a></li>
                                       <p>{% get_media_prefix %}{{img.fichier }}</p>
                                       {% endfor %}
                                    </ul>
                                 </div>
                                 <div id="carousel" class="flexslider">
                                    <ul class="slides">
                                       {% for img in imgList %}
                                       <li><img alt="" src="{% get_media_prefix %}{{img.fichier }}"></li>
                                       {% endfor %}
                                    </ul>
                                 </div>
                              </div>
                              <div class=" col-sm-12 col-lg-5 col-xs-12">
                                 <div class="summary entry-summary">
                                    <div class="ad-preview-details">
                                       <a href="#">
                                          <h4>{{car_selected.marque}}</h4>
                                       </a>
                                       <div class="overview-price">
                                          <span>{{car_selected.prix}}F / jour</span>
                                       </div>
                                       <div class="clearfix"></div>
                                       <p>{{car_selected.description}}. </p>
                                       <ul class="ad-preview-info col-md-6 col-sm-6">
                  
                                             {% for opt in paieOptionList %}
                                             <li>
                                                <span>{{opt.option.option.libelle}}:</span>
                                                <p>{{opt.option.prix}}F</p>
                                             </li>
                                             {% endfor %}
                                    

                                       </ul>
                                       <ul class="ad-preview-info col-md-6 col-sm-6">
                                          {% for opt in freeOptionList %}
                                          <li>
                                             <span>{{opt.option.option.libelle}} </span>
                                             <p>gratuit</p>
                                          </li>
                                          {% endfor %}
                                       </ul>
                                    </div>
                                 </div>
                                 <!-- .summary -->
                              </div>
                           </div>
                        </div>
         <!-- Product Preview Popup  end-->

                           </div>
                           <!-- Short Features  --> 
                           </div>
                           <!-- Heading Area -->

                           <!-- Ad Specifications --> 

                           <!-- Related Image  --> 
                           <div class="ad-related-img">
                              <img src="images/car-img1.png" alt="" class="img-responsive center-block">
                           </div>
  

                           <div class="clearfix"></div>
                        </div>
                        <!-- Share Ad  --> 
                        <div class="ad-share text-center">
                           <div data-toggle="modal" data-target=".share-ad" class="content-box-grid col-md-4 col-sm-4 col-xs-12">
                              <i class="fa fa-cc-visa"></i> <span class="hidetext">Visa</span>
                           </div>
                           <a class="content-box-grid col-md-4 col-sm-4 col-xs-12" href="#"><i class="fa fa-money"></i> <span class="hidetext">Airtel Money</span></a>
                           <div data-target=".report-quote" data-toggle="modal" class="content-box-grid col-md-4 col-sm-4 col-xs-12">
                              <i class="fa fa-cc-paypal"></i> <span class="hidetext">Paypal</span>
                           </div>
                        </div>
                        <div class="clearfix"></div>
                                             <!-- Price Alert -->
                     <div class="alert-box-container  margin-top-30">
                        <div class="well">
                           <h3>Payez cache à la ybcars</h3>
                           <p>adresse email</p>
                           <form action="/saveRent/" method="POST" enctype="multipart/form-data" >{% csrf_token %}
                              <div class="row">
                                 <div class="col-md-9 col-xs-12 col-sm-12">
                                    <input placeholder=" " type="hidden" class="form-control" value="{{rent.id}}" name="cleLoc" readonly> 
                                 </div>
                                 <div class="col-md-9 col-xs-12 col-sm-12">
                                    <input placeholder=" " type="text" class="form-control" value="{{rent.client.email}}" readonly> 
                                 </div>
                                 <div class="col-md-3 col-xs-12 col-sm-12">
                                    <input class="btn btn-theme btn-block" value="Enregistrer" type="submit"> 
                                 </div>
                              </div>
                           </form>
                        </div>
                     </div>
                     <!-- Price Alert End -->
                     </div>
                     <!-- Single Ad End --> 
 
                     <!-- Sidebar Widgets End -->
                  </div>
                  <!-- Middle Content Area  End -->
               </div>
               <!-- Row End -->
            </div>
            <!-- Main Container End -->
         </section>
         <!-- =-=-=-=-=-=-= Ads Archives End =-=-=-=-=-=-= -->
      </div>
   
      <!-- Main Content Area End --> 
     <!-- =-=-=-=-=-=-= Quote Modal =-=-=-=-=-=-= -->
      <div class="modal fade price-quote" tabindex="-1" role="dialog" aria-hidden="true">
         <div class="modal-dialog">
            <div class="modal-content">
               <div class="modal-header">
                  <button type="button" class="close" data-dismiss="modal"><span aria-hidden="true">×</span><span class="sr-only">Close</span></button>
                  <h3 class="modal-title" id="lineModalLabel">Email for Price</h3>
               </div>
               <div class="modal-body">
                  <div class="recent-ads">
                     <div class="recent-ads-list">
                        <div class="recent-ads-container">
                           <div class="recent-ads-list-image">
                              <a href="#" class="recent-ads-list-image-inner">
                              <img src="images/single-page/4_thumb.jpg" alt="">
                              </a><!-- /.recent-ads-list-image-inner -->
                           </div>
                           <!-- /.recent-ads-list-image -->
                           <div class="recent-ads-list-content">
                              <h3 class="recent-ads-list-title">
                                 <a href="#">Honda Civic Oriel 1.8 i-VTEC CVT 2017</a>
                              </h3>
                              <ul class="recent-ads-list-location">
                                 <li><a href="#">New York</a>,</li>
                                 <li><a href="#">Brooklyn</a></li>
                              </ul>
                              <div class="recent-ads-list-price">
                                 $ 17,000
                              </div>
                              <!-- /.recent-ads-list-price -->
                           </div>
                           <!-- /.recent-ads-list-content -->
                        </div>
                        <!-- /.recent-ads-container -->
                     </div>
                  </div>
                  <!-- content goes here -->
                  <form>
                     <div class="form-group  col-md-6  col-sm-6">
                        <label>Your Name</label>
                        <input type="text" class="form-control" placeholder="Enter Your Name"> 
                     </div>
                     <div class="form-group  col-md-6  col-sm-6">
                        <label>Email Address</label>
                        <input type="email" class="form-control" placeholder="Enter email"> 
                     </div>
                     <div class="form-group  col-md-12  col-sm-12">
                        <label>Contact No</label>
                        <input type="text" class="form-control" placeholder="Contact No"> 
                     </div>
                     <div class="form-group  col-md-12  col-sm-12">
                        <label>Comments</label>
                        <textarea placeholder="What is the price of the Honda Civic 2017 you have in your inventory?" rows="3" class="form-control">What is the price of the 2015 Honda Accord EX-L you have in your inventory?</textarea>
                     </div>
                     <div class="col-md-12  col-sm-12"> <img src="images/captcha.gif" alt="" class="img-responsive"> </div>
                     <div class="clearfix"></div>
                     <div class="col-md-12  col-sm-12 margin-bottom-20 margin-top-20">
                        <button type="submit" class="btn btn-theme btn-block">Submit</button>
                     </div>
                  </form>
               </div>
            </div>
         </div>
      </div>
      <!-- =-=-=-=-=-=-= Share Modal =-=-=-=-=-=-= -->
      <div class="modal fade share-ad" tabindex="-1" role="dialog" aria-hidden="true">
         <div class="modal-dialog">
            <div class="modal-content">
               <div class="modal-header">
                  <button type="button" class="close" data-dismiss="modal"><span aria-hidden="true">×</span><span class="sr-only">Close</span></button>
                  <h3 class="modal-title">Share</h3>
               </div>
               <div class="modal-body">
                  <div class="recent-ads">
                     <div class="recent-ads-list">
                        <div class="recent-ads-container">
                           <div class="recent-ads-list-image">
                              <a href="#" class="recent-ads-list-image-inner">
                              <img src="images/single-page/4_thumb.jpg" alt="">
                              </a><!-- /.recent-ads-list-image-inner -->
                           </div>
                           <!-- /.recent-ads-list-image -->
                           <div class="recent-ads-list-content">
                              <h3 class="recent-ads-list-title">
                                 <a href="#">Honda Civic Oriel 1.8 i-VTEC CVT 2017</a>
                              </h3>
                              <ul class="recent-ads-list-location">
                                 <li><a href="#">New York</a>,</li>
                                 <li><a href="#">Brooklyn</a></li>
                              </ul>
                              <div class="recent-ads-list-price">
                                 $ 17,000
                              </div>
                              <!-- /.recent-ads-list-price -->
                           </div>
                           <!-- /.recent-ads-list-content -->
                        </div>
                        <!-- /.recent-ads-container -->
                     </div>
                  </div>
                  <h3>Key Features</h3>
                  <p>Alarm, Alloy Wheels, Anti-Lock Brakes, Automatic Air Conditioning, Bluetooth Interface Telephone Equipment, Body Coloured Bumpers, Centre Console, Centre Rear Seat Belt, Cloth interior, Cruise Control, Driver Information System</p>
                  <h3>Link</h3>
                  <p><a href="https://themeforest.net/user/scriptsbundle/portfolio">https://themeforest.net/user/scriptsbundle/portfolio</a></p>
               </div>
               <div class="modal-footer">
                  <a href="" class="btn btn-fb btn-md"><i class="fa fa-facebook"></i></a>
                  <a class="btn btn-twitter btn-md"><i class="fa fa-twitter"></i></a>
                  <a class="btn btn-gplus btn-md"><i class="fa fa-google-plus"></i></a>
               </div>
            </div>
         </div>
      </div>
      <!-- =-=-=-=-=-=-= Report Ad Modal =-=-=-=-=-=-= -->
      <div class="modal fade report-quote" tabindex="-1" role="dialog" aria-hidden="true">
         <div class="modal-dialog">
            <div class="modal-content">
               <div class="modal-header">
                  <button type="button" class="close" data-dismiss="modal"><span aria-hidden="true">×</span><span class="sr-only">Close</span></button>
                  <h3 class="modal-title">Why are you reporting this ad?</h3>
               </div>
               <div class="modal-body">
                  <!-- content goes here -->
                  <form>
                     <div class="skin-minimal">
                        <div class="form-group col-md-6 col-sm-6">
                           <ul class="list">
                              <li >
                                 <input type="radio" id="spam" name="minimal-radio">
                                 <label for="spam">Spam</label>
                              </li>
                              <li>
                                 <input  type="radio" id="duplicated" name="minimal-radio" >
                                 <label for="duplicated">Duplicated</label>
                              </li>
                           </ul>
                        </div>
                        <div class="form-group  col-md-6 col-sm-6">
                           <ul class="list">
                              <li >
                                 <input  type="radio" id="offensive" name="minimal-radio">
                                 <label for="offensive">Offensive</label>
                              </li>
                              <li>
                                 <input  type="radio" id="expired" name="minimal-radio" checked>
                                 <label for="expired">Expired</label>
                              </li>
                           </ul>
                        </div>
                     </div>
                     <div class="form-group  col-md-12 col-sm-12">
                        <label>Comments</label>
                        <textarea placeholder="This ad not belong to me" rows="3" class="form-control">This ad not belong to me</textarea>
                     </div>
                     <div class="col-md-12 col-sm-12"> <img src="images/captcha.gif" alt="" class="img-responsive"> </div>
                     <div class="clearfix"></div>
                     <div class="col-md-12 col-sm-12 margin-bottom-20 margin-top-20">
                        <button type="submit" class="btn btn-theme btn-block">Submit</button>
                     </div>
                  </form>
               </div>
            </div>
         </div>
      </div>
      <!-- Back To Top -->
      <a href="#0" class="cd-top">Top</a>
     <!-- =-=-=-=-=-=-= JQUERY =-=-=-=-=-=-= -->
     {% endblock %}  
     
     {% block scripts %}
         <!-- For This Page Only -->
      <script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key="></script>
      <script type="text/javascript">
         (function($) {
          	"use strict";
         /* ======= Show Number ======= */
               $('.number').click(function() {
               	$(this).find('span').text( $(this).data('last') );
               });
         
         /* ======= Ad Location ======= */
         	   var  map ="";
               var latlng = new google.maps.LatLng(47.550259, -122.264847);
               var myOptions = {
                   zoom: 13,
                   center: latlng,
         			scrollwheel: false,
                   mapTypeId: google.maps.MapTypeId.ROADMAP,
                   size: new google.maps.Size(480,240)
               }
               map = new google.maps.Map(document.getElementById("itemMap"), myOptions);
               var marker = new google.maps.Marker({
                   map: map,
                   position: latlng
               });
         })(jQuery);
</script>
{% endblock %} 

